Toggle menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Home/NavigationServers/styles.css: Difference between revisions

Template page
(Created page with "#home-nav { margin-top: 1rem; } #home-nav .home-card__background:after { position: absolute; pointer-events: none; top: 0; right: 0; bottom: 0; left: 0; display: block; background: linear-gradient(to right,rgba(0, 0, 0, 0.8),transparent); content: ""; } #home-nav .home-card__foreground { pointer-events: none; height: 100%; width: 100%; display: flex; align-items: center; padding: 0 15px; color: #fff; font-weig...")
 
No edit summary
Tag: Reverted
Line 24: Line 24:
     color: #fff;
     color: #fff;
     font-weight: bold;
     font-weight: bold;
}
.mw-parser-output .home-grid {
  display: grid;
  grid: auto-flow dense/repeat(auto-fit,minmax(9.375rem,1fr));
  grid-auto-rows: minmax(4rem,auto);
  grid-gap: 0.625rem;
}
}

Revision as of 19:48, 25 July 2023

#home-nav {
	margin-top: 1rem;
}

#home-nav .home-card__background:after {
	position: absolute;
    pointer-events: none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    background: linear-gradient(to right,rgba(0, 0, 0, 0.8),transparent);
    content: "";
}

#home-nav .home-card__foreground {
	pointer-events: none;
	height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0 15px;
    color: #fff;
    font-weight: bold;
}
.mw-parser-output .home-grid {
  display: grid;
  grid: auto-flow dense/repeat(auto-fit,minmax(9.375rem,1fr));
  grid-auto-rows: minmax(4rem,auto);
  grid-gap: 0.625rem;
}